Skip to main content

List communities

Return a list of communities connected to the partner api management company

GET
/api/partners/v1/communities/

Request

Example requestGET
curl -X GET \
    -H "Authorization: Bearer YOUR_API_KEY" \
    "https://api.funnelleasing.com/api/partners/v1/communities/"

Response

Example responseJSON200 · application/json
{
  "items": [
    [
      {
        "id": 7,
        "name": "The Soho Muse",
        "street_address": "550 Memory Lane",
        "city": "New York",
        "state": "NY",
        "postal_code": "11231",
        "community_xid": "1234",
        "pms_integration_type": "string",
        "team": {
          "id": 123,
          "name": "TeamName",
          "team_type": "string"
        }
      }
    ]
  ],
  "page": 0,
  "total_pages": 0,
  "total_items": 0
}